﻿body {
}

        .UpperCharecterCasing{
            text-transform:capitalize;
        }
        .LowerCharecterCasing{
            text-transform:lowercase;
        }
        .divHeader{
            background-color:rgb(0,102,102);
            height:36px;
        }
        .divHeaderText{
            text-align: center;
            font-family: Bell MT;
            text-decoration: solid,overline;
            margin-top: 0px;
            color: #FFFFFF;
        }
        .divTextAmt{
            text-align: center;
            font-family:Cambria;
            text-decoration: solid,overline;
            margin-top: 0px;
            color: #FFFFFF;
        }
        .divShowHide{
            display: none;
            background-color:rgb(175, 246, 224);
            padding:5px;
        }
        .div-Show-Hide{
            display: none;
            padding:5px;
        }
        .divShowHideSize{
            width: 100%;
            height:auto;
        }
        .divCenter {
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 50%;
        }
        .divCenterText{
            text-align: center;
            font-family: Bell MT;
            text-decoration: solid,overline;
            margin-top: 0px;
            color: rgb(1, 1, 38);
        }
        .tableData {
            width:100%;
            border:thick;
        }
        .tableDataTrlbl {
            text-align:left;
            font-family:Cambria;
        }
        .table-Header {
            text-align:center;
            font-family:Cambria;
            background-color:rgb(128, 128, 128);
            font-style:oblique;
            border:solid 1px;
        }
        .table-Header-data {
            text-align:center;
            font-family:Cambria;
            font-style:oblique;
            border:solid 1px;
        }
        .table-Header-1 {
            text-align:left;
            font-family:Cambria;
            border-bottom :solid 1px;
            border-top :solid 1px;
            background-color:gray;
        }
        .table-Header-Sona{
            text-align:left;
            font-family:Cambria;
            box-sizing:border-box;
        }
        .table-Header-dat1 {
            text-align:right;
            font-family: Calibri;
            font-style: normal;
            border: solid 1px;
        }
        .table-Header-dat2 {
            text-align:left;
            font-family: Calibri;
            font-style: normal;
        }
        .aln-Right{
            text-align: right;
        }
        .tableDataTrtxt {
            padding-left:0px;

        }
        .tableDataTrbtn{
            padding-bottom:0px;
            
        }
        .tableValidiate{
            padding-top:35px;
        }
        .auto-style1 {
            text-align: left;
            font-family: Cambria;
            height: 26px;
            }
        .auto-style2 {
            height: 26px;
            }


        /*Create Modal Form*/
/*.modal{
    display:none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.5);
}
.modal-content{
    background-color: #f4f4f4;
    margin: 20% auto;
    padding: 20px;
    width: 70%;
    box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2),0 7px 20px 0 rgba(0,0,0,0.17)
}
.close{
    color: #ccc;
    float:right;
    font-size:30px;
}
.close:hover, .close:focus{
    color:#000;
    text-decoration: none;
    cursor: pointer;
}*/